@font-face{font-family:'RobotoBold';src:url(../fonts/Roboto-Bold-3.ttf);display:swap;}
@font-face{font-family:'RobotoLight';src:url(../fonts/Roboto-Light-10.ttf);display:swap;}
@font-face{font-family:'RobotoMedium';src:url(../fonts/Roboto-Medium-12.ttf);display:swap;}
@font-face{font-family:'RobotoRegular';src:url(../fonts/Roboto-Regular-14.ttf);display:swap;}
.font-l{font-family:"RobotoLight";}
.font-r{font-family:"RobotoRegular";}
.font-m{font-family:"RobotoMedium";}
.font-b{font-family:"RobotoBold";}
body{font-family: "RobotoRegular";}